body{margin:0;padding:0;font-size:16px;line-height:26px;color:#333333;background:#fff;    font-family: 'Lato', sans-serif;font-weight: 400;}
a:hover, a:focus, a:visited{text-decoration:none;outline:0;}
a, a:hover, .button, .button:hover, button, button:hover, input[type="submit"]:hover, ul.topInfo li.donate:hover a:before, ul.topInfo li.donate a:before, ul.topInfo li.mail a:hover:before, ul.topInfo li.phone a:hover:before,
ul.topInfo li.mail a:before, ul.topInfo li.phone a:before,.wrapTwo .container .col-lg-4.col-md-4.col-sm-4.col-xs-12 div,.wrapTwo .container .col-lg-4.col-md-4.col-sm-4.col-xs-12 div:hover{-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.5s ease-in-out;text-decoration:none;}
input[type="submit"]:visited, input[type="text"]:visited, textarea:visited,input[type="submit"]:focus, input[type="text"]:focus, textarea:focus{outline:0;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family:;color:;text-transform:uppercase;margin-bottom:;margin-top:;font-weight:;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a, h6 a:focus{color:#582a75;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{color:#f7941d;}
h2, .h2{font-family:'Montserrat', sans-serif;text-transform:capitalize;font-size:32px;margin:30px 0 15px;color:#21132b;}
h3, .h3{font-family:'Montserrat', sans-serif;text-transform:capitalize;font-size:30px;margin:30px 0 15px;color:#21132b;}
h4, .h4{font-family:'Montserrat', sans-serif;text-transform:capitalize;font-size:26px;margin:30px 0 15px;color:#21132b;}
h5, .h5{font-family:'Montserrat', sans-serif;text-transform:capitalize;font-size:24px;margin:30px 0 15px;color:#21132b;}
h6, .h6{font-family:'Montserrat', sans-serif;text-transform:capitalize;font-size:22px;margin:30px 0 15px;color:#21132b;}
ul, ol{padding-left:0;list-style-type:none;margin-bottom:0;}
.alignright{float: right; margin: 0 0 15px 22px}
.innerContent ul{padding-left:22px;margin:30px 0px;position:relative;font-family: 'Lato', sans-serif;}
.innerContent ul li{margin-bottom:10px;;}
.innerContent ul li:before{font-family:'FontAwesome';content:"\f058";position:absolute;color:#582a75;left:0;font-size:16px;}
.innerContent ul li ul {margin: 10px 0;}
ol{counter-reset:li-counter;padding-left:26px;margin:30px 0px;}
ol li{text-align:left;text-indent:-16px;list-style:none;margin-bottom:10px;font-family: 'Lato', sans-serif;}
ol li:before{content:counter(li-counter, decimal);counter-increment:li-counter;font-size:10px;left:-9px;padding:1px 5px 1px 5px;position:relative;text-align:center;top:-2px;color:#fff;font-weight:400;border-radius:50%;background:#582a75;line-height:inherit;font-family: 'Lato', sans-serif;margin-top: 1px;}
ol li a {color: #F7941D;}
ol li a:hover {color: #822250;}
.right{text-align:right;}
.center{text-align:center;}
.clarfix{clear:both;}
header{width:100%;float:left;clear:both;display:block;}
.headerTop{width:100%;float:left;padding:10px 0;}
ul.topInfo{display:block;clear:both;text-align:right;width:100%;margin-top:35px;}
ul.topInfo li{position:relative;display:inline-block;}
ul.topInfo li.phone{margin-right:30px;padding-left:50px;}
ul.topInfo li.phone a{color:#502c65;font-family:'Open Sans', sans-serif;font-weight:700;font-size:16px;}
ul.topInfo li.phone a:before{font-family:'FontAwesome';content:"\f095";position:absolute;left:0;width:40px;height:40px;border-radius:50%;background:#e0c8e8;text-align:center;padding-top:7px;top:-5px;}
ul.topInfo li.mail{padding-left:50px;}
ul.topInfo li.mail a{color:#502c65;font-family:'Open Sans', sans-serif;font-weight:700;font-size:16px;}
ul.topInfo li.mail a:before{font-family:'FontAwesome';content:"\f0e0";position:absolute;position:absolute;left:0;width:40px;height:40px;border-radius:50%;background:#e0c8e8;text-align:center;padding-top:6px;top:-5px;font-size:16px;}
ul.topInfo li.donate{clear:both;display:block;margin-top:20px;}
ul.topInfo li.donate a{background:#f7941d;color:#fff;text-transform:uppercase;border-bottom-right-radius:3px;border-top-right-radius:3px;font-family:'Montserrat', sans-serif;font-weight:700;font-size:22px;display:inline-block;height:50px;text-align:center;width:192px;padding-top:13px;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color=#AB8557)";text-shadow:0 1px 0 #AB8557;filter:progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#AB8557);}
ul.topInfo li.donate a:before{content:"";position:absolute;background:url(/Templates/img/heart-icon.png) no-repeat center #502c65;width:50px;height:100%;right:192px;top:0;border-bottom-left-radius:3px;border-top-left-radius:3px;}
ul.topInfo li.donate:hover a{background:#502c65;}
ul.topInfo li.donate:hover a:before{background-color:#f7941d}
ul.topInfo li.mail a:hover:before, ul.topInfo li.phone a:hover:before{color:#fff;background:#f7941d}
.navigation{clear:both;display:block;width:100%;float:left;background:#e8a713;display:inline-block !important;}
nav.menu{display:inline-block !important;}
.menu > ul > li{display:inline-block;}
.menu > ul > li > a{font-family:'Oswald', sans-serif;font-weight:400;display:block;padding:16px 28px;text-transform:uppercase;color:#fff;border-right:1px solid #D49404;font-size:18px;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color=#AB8557)";text-shadow:0 1px 0 #AB8557;filter:progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#AB8557);}
.menu > ul > li:last-child > a{border-right:0;}
.menu > ul > li.active > a, .menu > ul > li > a:hover{background:#502c65;border-color:#502C65;}
.menu > ul > li.active > a{background:#502c65;color:#E8A713;}
.menu > ul > li > ul{padding:0;margin:0;opacity:0;position:absolute;text-align:left;z-index:99999;visibility:hidden;transition:opacity 0.5s, transform 0.5s;max-width:300px;background:#fff;}
.menu > ul li:hover > ul{visibility:visible;opacity:1;transition:opacity 0.5s, transform 0.5s;-webkit-transform:translateY(10px);background:#e8a713;-moz-transform:translateY(10px);transform:translateY(10px);margin-top:-10px;}
.menu > ul > li > ul > li{list-style-type:none;display:block;float:left;width:100%;}
.menu > ul > li > ul > li:last-child{border-bottom:0px;}
.menu > ul > li > ul > li > a{display:block;color:#fff;padding:8px 15px;font-size:16px;border-bottom:1px solid #2e163c;text-transform:uppercase;font-family:'Oswald', sans-serif;font-weight:300;}
.menu > ul > li > ul > li:last-child > a{border-bottom:0}
.menu > ul > li > ul > li > a:hover, .menu > ul > li > ul > li.active > a{text-decoration:none;background:#502c65;color:#E8A713;}
section.search{display:inline-block;margin-left:0px;position:relative;float:right}
.search-box a{display:block;background:#502c65;width:50px;text-align:center;height:38px;padding-top:5px;border-radius:7px;margin-top:10px;}
.search-box a:hover{cursor:pointer;}
.search:hover > i.fa.fa-search{color:#e0c8e8;outline:0;}
#search-form{display:none;position:absolute;;z-index:999999;top:10px;right:50px;}
#search-form input{border-radius:6px;border:1px solid #502c65;padding-left:10px;padding-right:10px;height:38px;background:rgb(255, 199, 72);}
i.fa.fa-search{color:#e0c8e8;position:relative;}
.mainContent{clear:both;display:block;float:left;width:100%;text-align:center;background-color:#2e163c;color:#fff;padding:115px 0;background-image:url(/Templates/img/header-bg.png);background-repeat:no-repeat;background-position:center bottom;}
.mainContent h1{font-family:'Montserrat', sans-serif;font-weight:400;font-size:44px;margin:0px 0px 20px;padding-bottom:30px;position:relative;text-align:center;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color=#000)";text-shadow:0 4px 0 #000;filter:progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#000);}
.mainContent h1:after{content:"";background:url(/Templates/img/border.png) no-repeat center;position:absolute;width:100%;left:0;bottom:0;height:13px;}
.mainContent p{font-family:'Montserrat', sans-serif;font-weight:400;font-size:20px;margin-bottom:0;max-width:700px;float:none;margin:0 auto;}
.wrapOne{clear:both;float:left;width:100%;display:block;text-align:center;position:relative;color:#21132b;background:url(/Templates/img/home_bg.png) no-repeat center bottom;}
.wrapOne .container{padding-top:350px;padding-bottom:60px;}
.wrapOne .container .col-lg-6.col-md-6.col-sm-6.col-xs-12 div{width:100%;float:left;display:block;background:#e0c8e8;border-radius:8px;padding:60px 20px 10px 20px;min-height:235px;margin-bottom:8px;position:relative;}
.wrapOne .container .col-lg-6.col-md-6.col-sm-6.col-xs-12 div h2{font-family:'Montserrat', sans-serif;font-weight:400;font-size:28px;text-transform:uppercase;}
.wrapOne .container .col-lg-6.col-md-6.col-sm-6.col-xs-12 div p{font-family:'Lato', sans-serif;font-weight:400;font-size:18px;}
#vision:before{content:"";position:absolute;background:url(/Templates/img/vision.png) no-repeat center top;text-align:center;left:39%;top:-25%;width:120px;height:120px;border-radius:100%;border:5px solid #fff;}
#mission:before{content:"";position:absolute;background:url(/Templates/img/mission.png) no-repeat center top;text-align:center;left:39%;top:-25%;width:120px;height:120px;border-radius:100%;border:5px solid #fff;}
.wrapTwo{clear:both;float:left;width:100%;display:block;text-align:center;position:relative;background:#f3e9f3;padding-bottom:50px;}
.wrapTwo h3{color:#21132b;font-size:24px;font-family:'Montserrat', sans-serif;font-weight:400;text-transform:inherit;margin:50px 0 60px;}
.wrapTwo .container .col-lg-4.col-md-4.col-sm-4.col-xs-12 div{width:100%;float:left;display:block;text-align:center;padding:35px 15px;border-radius:6px;margin-bottom:20px;}
.wrapTwo .container .col-lg-4.col-md-4.col-sm-4.col-xs-12 div:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=0, Color=#CEC9CF)";-moz-box-shadow:0 0 10px 5px #b7b2b8;-webkit-box-shadow:0 0 10px 5px #b7b2b8;box-shadow:0 0 10px 5px #b7b2b8;filter:progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color=#b7b2b8);cursor:pointer;}
.wrapTwo .container .col-lg-4.col-md-4.col-sm-4.col-xs-12 div span{display:block;width:208px;height:208px;max-width:100%;float:none;margin:0 auto;text-align:center;background:#fff;border-radius:100%;margin-bottom:30px;}
.wrapTwo .container .col-lg-4.col-md-4.col-sm-4.col-xs-12 div span img{float:none;margin:0 auto;}
.serviceOne{background:url(/Templates/img/service-one-bg.png) no-repeat center bottom #4f0026;}
.serviceTwo{background:url(/Templates/img/service-two-bg.png) no-repeat center bottom #002b48;}
.serviceThree{background:url(/Templates/img/service-three-bg.png) no-repeat center bottom #003333;}
.serviceOne span{border:8px solid #700d3c;padding-top:38px;}
.serviceTwo span{border:8px solid #004563;padding-top:50px;}
.serviceThree span{border:8px solid #024636;padding-top:38px;}
.wrapTwo .container .col-lg-4.col-md-4.col-sm-4.col-xs-12 div h4 {min-height:86px;color:#fcaf1a;font-family:'Montserrat', sans-serif;font-weight:400;text-transform:capitalize;position:relative;font-size:22px;line-height:28px;margin-bottom:25px;padding-bottom:25px;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color=#000)";
    text-shadow: 0 3px 0 #000;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#000);}
.wrapTwo .container .col-lg-4.col-md-4.col-sm-4.col-xs-12 div p{color:#fff;font-family:'Lato', sans-serif;font-size:18px;font-weight:400;}
.serviceOne h4{padding-top:15px;}
.serviceOne h4:after{content:"";position:absolute;width:100%;height:13px;text-align:center;bottom:0;left:0;background:url(/Templates/img/border_one.png) no-repeat center;}
.serviceTwo h4:after{content:"";position:absolute;width:100%;height:13px;text-align:center;bottom:0;left:0;background:url(/Templates/img/border_two.png) no-repeat center;}
.serviceThree h4:after{content:"";position:absolute;width:100%;height:13px;text-align:center;bottom:0;left:0;background:url(/Templates/img/border_three.png) no-repeat center;}
.wrapTwo a.more,.wrapTwo a.more:focus{color:#fff;font-family:'Montserrat', sans-serif;font-weight:400;font-size:14px;text-transform:uppercase;border:1px solid #fcaf1a;border-radius:5px;padding:12px 20px;display:inline-block;margin:20px 0 10px;}
.wrapTwo a.more:hover{background:#fcaf1a;color:#3a204a;}
.donateNow{clear:both;float:left;width:100%;display:block;position:relative;background:url(/Templates/img/pattern.png) #e8a713 repeat-y left center;text-transform:uppercase;}
.donateLeft{width:100%;padding:25px 0;}
.donateLeft img{display:inline-block;float:left;}
.donateLeft a{font-family:'Montserrat', sans-serif;font-weight:400;color:#fff;font-size:24px;display:inline-block;background:#3a204a;text-align:center;border-radius:5px;padding:15px 25px;float:right;margin-top:60px;border:1px solid #3a204a;}
.donateLeft a:hover{background:transparent;color:#3a204a}
.intSafe{background-color:#E9A713;padding-bottom:28px;}
.intSafe img{display:inline-block;float:left;}
.intSafe span{display:inline-block;text-align:center;margin-top:30px;}
.intSafe span h3{font-family:'Montserrat', sans-serif;font-weight:700;font-size:24px;color:#21132b;text-transform:uppercase;}
.intSafe span a{font-family:'Montserrat', sans-serif;font-weight:400;color:#fff;font-size:16px;background:#3a204a;text-align:center;border-radius:5px;padding:12px 25px;margin-top:5px;border:1px solid #3a204a;display:inline-block;}
.intSafe span a:hover{background:transparent;color:#3a204a}
.wrapThree{clear:both;float:left;width:100%;display:block;position:relative;padding:25px 0px;}
.wrapThree h3{color:#21132b;font-family:'Montserrat', sans-serif;font-weight:400;font-size:34px;margin-top:30px;text-transform:uppercase;}
.wrapThree p{font-family:'Lato', sans-serif;color:#21132b;font-size:18px;}
hr{height:13px;background:url(/Templates/img/border.png) no-repeat center center;border:0;}
.violence{margin-bottom:20px;}
.violence .mobile-img{display: none}
.violence h3{text-align: center}
.violence p + p{margin-top: 15px;}
.violence a{font-family:'Montserrat', sans-serif;font-weight:400;color:#fff;font-size:16px;background:#3a204a;text-align:center;border-radius:5px;padding:12px 25px;margin-top:20px;border:1px solid #3a204a;display:inline-block;text-transform:uppercase;}
.violence a:hover{background:transparent;color:#3a204a}
.resources{border-top:1px solid #d7d7d7;padding-top:10px;margin-top:20px;}
.resources h3{color:#21132b;font-family:'Montserrat', sans-serif;font-weight:400;font-size:32px;margin-top:30px;margin-bottom:35px;}
.resources span{display:block;clear:both;width:100%;position:relative;text-align:left;margin-bottom:7px;border-bottom-right-radius:4px;border-top-right-radius:4px;background:#3a204a;padding:8px;padding-left:43px;border-bottom-left-radius:4px;border-top-left-radius:4px;}
.resources .col-lg-6.col-md-6.col-sm-6.col-xs-12{margin-top:20px;}
.resources span a{color:#fff;font-family:'Montserrat', sans-serif;font-weight:400;font-size:15px;}
.resources span a:hover, .resources span:hover a, .resources span:hover:before{color:#ffbb20}
.resources span:before{font-family:'FontAwesome';content:"\f054";color:#fff;position:absolute;left:0;top:0;width:35px;height:100%;text-align:center;padding-top:9px;background:#582a75;border-bottom-left-radius:4px;border-top-left-radius:4px;font-size:13px;}
.innerBanner{width:100%;float:left;display:block;clear:both;padding:70px 0;background:url(/Templates/img/inner_banner.png) no-repeat center #281335;margin-bottom:50px;}
.innerBanner h1{margin:0px;font-size:44px;font-family:'Montserrat', sans-serif;font-weight:400;text-transform:capitalize;color:#fff; text-shadow: 0 4px 0 #000;}
.innerContent{display:block;clear:both;padding-bottom:20px;}
p.lead{font-family:'Montserrat', sans-serif !important;text-transform:inherit;font-size:22px;margin:0px 0 20px;color:#21132b}
.innerContent p{font-family:'Lato', sans-serif;font-weight:400;color:#333;}
.innerContent a, .innerContent p > a, .innerContent a:focus, .innerContent p > a:focus{color:#f7941d;}
.innerContent a:hover, .innerContent p > a:hover{color:#822250}
div.innerContent div:nth-of-type(1) h2:nth-of-type(1){margin-top:0px;}
.innerContent img{margin-bottom:15px;}
.thumbnail img{margin-bottom:0;}
blockquote h2{margin-top:0; color:#FFFFFF;}
blockquote{padding:25px 20px;margin:0 0 20px;border-left:5px solid;color:#fff;border-radius:5px;font-family:'Lato', sans-serif;font-size:18px;font-weight:400;}
.blockquote h4{margin-bottom:20px;}
.blockquote a, .blockquote a:focus;.blockquote a:visited{color:#020608;}
.blockquote a:hover{color:#fff;}
blockquote p {color:#FFFFFF !important;}
.red{background:#822250;border-color:#4f0026;}
.red a{color:#f7941d}
.red a:hover{color:#e8a713}
.blue{background:#0e476d;border-color:#002b48;}
.blue a{color:#f7941d}
.blue a:hover{color:#e8a713}
.green{background:#0a5959;border-color:#003333;}
.green a{color:#f7941d}
.green a:hover{color:#e8a713}
.testimonials-text{border-top:3px solid #3a204a;border-radius:5px;padding:10px 20px;background:#f3e9f3;font-family:'Lato', sans-serif;font-size:18px;font-weight:400;color:#333; margin-bottom:5px;}
.testimonials-text h5 {margin-top:3px; }
.testimonials-con h3{text-align:center;margin-bottom:20px;}
.testimonials-con {margin-bottom: 25px;}
.writer{color:#333333}
.button-container{padding:20px 0px;text-align:center;}
.button-container .button-container-inner{display:inline-block;}
.button{border:0px;border-radius:5px;margin-bottom:10px;text-transform:uppercase;text-decoration:none;display:inline-block;}
.button:hover{text-decoration:none;}
.large-button-primary, .large-button-primary:focus{padding:18px 30px;font-size:20px;background:#3a204a;color:#fff;}
.large-button-primary:hover{color:#3a204a;background:#fcaf1a}
.large-button-secondary, a.button.large-button-secondary, .large-button-secondary:focus, a.button.large-button-secondary:focus{font-size:20px;background:#fcaf1a;color:#3a204a;padding:18px 30px;}
.large-button-secondary:hover, a.button.large-button-secondary:hover{color:#fff;background:#3a204a;}
.small-button-primary, .small-button-primary:focus{font-size:18px;background:#3a204a;color:#fff;padding:13px 30px}
.small-button-primary:hover{color:#fff;}
.small-button-secondary, .small-button-secondary:focus,a.button.small-button-secondary, a.button.small-button-secondary:focus{font-size:18px;color:#3a204a;background:#fcaf1a;padding:13px 30px}
.small-button-secondary:hover, a.button.small-button-secondary:hover {color:#fff;}
.large-button-primary:hover, .small-button-primary:hover{color:#3a204a;background:#fcaf1a}
.large-button-secondary:hover, .small-button-secondary:hover,a.button.small-button-secondary:hover {color:#fff;background:#3a204a;}
a.button.large-button-primary, a.button.small-button-primary, a.button.large-button-secondary:hover, a.button.small-button-secondary:hover{color:#fff;}
a.button.large-button-primary:hover , a.button.small-button-primary:hover{color:#3a204a}
button:focus{outline:0;}
.alert{margin-bottom:20px;}
.panel-heading h4.minus { background:url(/Templates/img/collapse-close.png) no-repeat 10px center;display:block; transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.panel-heading h4.plus { background:url(/Templates/img/collapse-open.png) no-repeat 10px center; display:block; transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.pull-right {display:none;}
.panel-title a.minus{background:url(/Templates/img/collapse-close.png) no-repeat 10px center;display:block;color:#fff;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;padding-left:32px;background-size:18px;background-color:#3a204a;padding:0px 35px;border-bottom-left-radius:0;border-bottom-right-radius:0;}
.panel-title a.plus{background:url(/Templates/img/collapse-open.png) no-repeat 10px center;display:block;color:#fff;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;padding-left:0px;background-size:18px;background-color:#3a204a;padding:0px 35px;}
.panel-default>.panel-heading{padding:15px 0px; background: #3a204a none repeat scroll 0 0; border:none; border-radius:3px; }
.panel-title{font-size:18px;color:#fff;}
.panel-group .panel{margin-bottom:15px;border:0;}
.panel-group .panel-heading+.panel-collapse>.panel-body, .panel-group .panel-heading+.panel-collapse>.list-group{border:0;}
.panel-body{background:#e0c8e8;color:#333;border-bottom-left-radius:3px;border-bottom-right-radius:3px;font-family:'Lato', sans-serif;font-size:18px;font-weight:400;border-color:transparent;}
.panel-group{margin:25px 0px;}
.panel-title a{border-radius:3px; color:#FFFFFF !important; display:block; padding:0 35px;text-transform: initial;}
footer{width:100%;float:left;clear:both;display:block;background:url(/Templates/img/footer-bg.png) no-repeat center bottom #30173f;}
footer h4{margin:40px 0 20px;color:#e0c8e8;font-size:24px;font-family:'Montserrat', sans-serif;font-weight:400;position:relative;width:100%;display:block;float:left;text-align:center;text-transform:uppercase;}
.footerOne span{color:#fff;font-size:16px;font-family:'Lato', sans-serif;font-weight:700;margin-bottom:20px;display:block;text-align:center;clear:both}
footer h4:before, footer h4:after{content:"";position:absolute;}
footer h4:before{background:url(/Templates/img/foot_border_left.png) no-repeat;height:13px;left:0;width:41%;background-size:100%;top:6px;}
footer h4:after{background:url(/Templates/img/foot_border_right.png) no-repeat;height:13px;right:0;width:41%;background-size:100%;top:6px;}
.footerOne h5{color:#e0c8e8;font-family:'Montserrat', sans-serif;font-weight:400;font-size:17px;text-transform:capitalize;line-height:18px;margin-top:0;margin-bottom:5px;}
.footerOne ul li{display:block;position:relative;}
.footerOne ul li a{font-family:'Lato', sans-serif;color:#fff;font-size:14px;display:block;position:relative;padding-left:18px;line-height:20px;font-weight:700;}
.footerOne ul li a:hover{color:#fcaf1a;}
.footerOne ul li a:before{font-family:'FontAwesome';position:absolute;color:#fcaf1a;left:0;top:0;font-size:13px;}
.footerOne ul li:first-child a:before{content:"\f095";}
.footerOne ul li:nth-child(2) a:before{content:"\f1ac";}
.footerOne ul li:last-child a:before{content:"\f0e0";}
.ContImg{display:inline-block;float:left;}
.footone .contInfo{width:178px;}
.footone .ContImg{width:66px;margin-right:10px;margin-top:2px;}
.footone .ContImg img{width:100%;}
.foottwo .contInfo{width:265px;}
.foottwo .ContImg{margin-right:10px;margin-top:2px;width:116px;}
.foottwo .ContImg img{width:100%;}
.footRight .contInfo{width:265px}
.footRight .ContImg{margin-right:10px;margin-top:2px;width:116px;}
.footRight .ContImg img{width:100%;}
.contInfo{display:inline-block;}
.footone, .foottwo, .footRight{margin:15px 0 30px;}
.footBtn{display:block;clear:both;width:100%;float:left;border-top:1px solid rgba(255,255,255,0.1);max-width:1140px;float:none;margin:0 auto;padding-top:20px;}
.footBtn a{color:#b08dc6;font-family:'Lato', sans-serif;font-size:16px;font-weight:400;background:#48225f;border-radius:5px;padding:10px 20px;display:inline-block;margin-bottom:20px;}
.footBtn a:hover{color:#260e34;background:#fcaf1a;}
.footLast{display:block;clear:both;float:left;width:100%;padding:22px 0;color:#fff;font-family:'Lato', sans-serif;font-size:14px;background:#260e34;}
.footLast a{color:#fff;font-family:'Lato', sans-serif;font-size:14px;}
.footLast a:hover{color:#fcaf1a;}
.search-result h3 {color: #3a204a;}